{
    "logs": [
        {
            "outputFile": "de.trainingstagebuch.app-mergeDebugResources-59:/values-land/values-land.xml",
            "map": [
                {
                    "source": "/home/torsten/.gradle/caches/transforms-4/7e7ce74395d8307e5808f67520c77fc7/transformed/appcompat-1.7.0/res/values-land/values-land.xml",
                    "from": {
                        "startLines": "2,3,4",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,125,196",
                        "endColumns": "69,70,67",
                        "endOffsets": "120,191,259"
                    }
                }
            ]
        }
    ]
}